body {
    background-color: rgb(235, 241, 252);
    font-family: 'Roboto', sans-serif;
    margin: 0;
    text-align: center;
}

h1 {
    margin-top: 5rem;
    margin-bottom: 0;
    font-size: 3rem;
}

p {
    font-size: 1rem;
    margin: 1rem;
}

form {
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

button {
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    width: 10em;
    margin: 1rem;
    text-align: center;
    background-color: rgb(0, 0, 0);
    color: white;
    border: none;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    background-color: rgba(0, 0, 0, 0.7);
}

button:active {
    background-color: rgba(0, 0, 0, 0.9);
}

input {
    padding: 0.5rem;
    border-radius: 0.5rem;
    width: 20em;
}

#response {
    text-align: center;
    display: inline-block;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1rem;
    width: auto;
    max-width: 90vw;
    border-radius: 0.5rem;
    padding: 0.5rem;
}

.nonToxic {
    color: rgb(61, 209, 61);
    border: 1px solid rgb(61, 209, 61);
    background-color: rgb(156, 243, 156);
}

.toxic {
    color: rgb(255, 0, 0);
    border: 1px solid rgb(255, 0, 0);
    background-color: rgb(252, 145, 145);
}

@media screen and (min-width: 768px) {
    h1 {
        font-size: 4rem;
    }

    p {
        font-size: 1.5rem;
    }

    button {
        width: 12em;
    }

    input {
        width: 25em;
    }
}